  

/**********************************
***********************************
**** Add for public css ***********
***********************************
**********************************/



/**********************************
**** END Add for public css *******
**********************************/






/**********************************
***********************************
**** Change public css ************
***********************************
**********************************/



/**********************************
**** END Change for public css ****
**********************************/






/**********************************
***********************************
**** New css *********************
***********************************
**********************************/

.header_bg_color {
    background: linear-gradient(to right, #efd4bf, #6e3b0a);
}

.footer_bg_color {
    background: linear-gradient(to right, #efd4bf, #6e3b0a);
}

.header_bg_color_outside {
    background: linear-gradient(to right, #efd4bf 50%, #6e3b0a 50%);
}

.footer_bg_color_outside {
    background: linear-gradient(to right, #efd4bf 50%, #6e3b0a 50%);
}

/**********************************
**** END New css *****************
**********************************/
